[id]
type=id

[application_id]
label=アプリケーション
type=hidden_int
force_value_list=start
_THIS_VALUE=application.id
end_force_value_list=true

[name]
type=text
label=name
attr=start
size=50
maxlength=50
end_attr=true
rule=start
required=yes
alphanumsymbol=yes
end_rule=true

[memo]
type=textarea
label=メモ
attr=start
rows=4
cols=50
end_attr=true

